### Method

# FwupdPlugin MkhiReadFileExResponse ref

#### Declaration [src]

    FuMkhiReadFileExResponse*
    fu_mkhi_read_file_ex_response_ref (
      FuMkhiReadFileExResponse* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuMkhiReadFileExResponse`

No description available.

The returned data is owned by the instance.